J2ME und OSX

Diskutiere mit über: J2ME und OSX im Mac OS X Entwickler, Programmierer Forum

  1. red_flag666

    red_flag666 Thread Starter MacUser Mitglied

    Beiträge:
    33
    Zustimmungen:
    0
    Registriert seit:
    26.01.2004
    Moin,

    ich bin verzweifelt auf der Suche ob und wie ich Eclipse oder eine andere IDE unter 10.4 MIT J2ME zum laufen bringe. Die Dose muss weg und dann hab ich "nur" noch meinen Mac zum Programmieren.
    Tja, man sollte nicht während eines Projekts switchen.... hab ich nun aber doch ;-)

    help
     
  2. wegus

    wegus MacUser Mitglied

    Beiträge:
    15.029
    Zustimmungen:
    1.314
    Registriert seit:
    13.09.2004
  3. red_flag666

    red_flag666 Thread Starter MacUser Mitglied

    Beiträge:
    33
    Zustimmungen:
    0
    Registriert seit:
    26.01.2004
    Thx, werd ich mal ausprobieren
     
  4. MACcaroni

    MACcaroni MacUser Mitglied

    Beiträge:
    354
    Zustimmungen:
    1
    Registriert seit:
    13.01.2005
    Ich haenge mich einmal hintendran...

    Hat mittlerweile jemand herausgefunden, ob und wie man J2ME in eclipse einbinden kann oder ist netbeans die einzigste Möglichkeit?

    Danke

    grüsse maccaroni
     
  5. red_flag666

    red_flag666 Thread Starter MacUser Mitglied

    Beiträge:
    33
    Zustimmungen:
    0
    Registriert seit:
    26.01.2004
    soweit ich zurückdenken kann, hab ich das ganz gelassen, den schein hab trotzdem bekommen ;-)
     
  6. Max02

    Max02 MacUser Mitglied

    Beiträge:
    157
    Zustimmungen:
    0
    Registriert seit:
    08.10.2004
  7. foxus

    foxus MacUser Mitglied

    Beiträge:
    37
    Zustimmungen:
    0
    Registriert seit:
    13.01.2006
    Enschuldigt, dass ich diesen Thread wieder rauskrame - ich schaffe es nicht, die unter dem Link erwähnte Anleitung unter 10.4.9 zum Laufen zu bringen.

    Ich denke, es liegt daran, dass ich die classes.jar-Datei von Java 1.5.0 verwende (laut der Webseite braucht man eine classes.jar aus Java 1.4.x).

    So, nun meine Frage: Wie installiere ich parallel zu Java 1.5.0 (das mit 10.4.9 kommt) die Version 1.4.x?

    Vielen Dank und schöne Grüße!
     
Die Seite wird geladen...
Ähnliche Themen - J2ME OSX Forum Datum
Exception in Persistent Document (missing Document.xib) Mac OS X Entwickler, Programmierer 24.10.2016
Safari Verlauf löschen per Skript Mac OS X Entwickler, Programmierer 25.03.2016
C - Problem mit "fflush(stdin); wahl = getchar();" unter OSX? Mac OS X Entwickler, Programmierer 13.06.2015
FFMPEG/ MPLAYER für OSX mit libbluray & libass Mac OS X Entwickler, Programmierer 11.07.2014
J2ME compile Fehler, dringend Hilfe!? Mac OS X Entwickler, Programmierer 15.07.2009

Diese Seite empfehlen

Benutzerdefinierte Suche